Album: On The Thirteenth Day
Style: single
Date: April 13, 2025
Artists:
- Michael Guy Bowman
Color: '#6788cd'
URLs:
- https://bowman.bandcamp.com/track/on-the-thirteenth-day
- https://www.youtube.com/watch?v=sn8F9Dhq8y4
- https://open.spotify.com/album/13obdN7YFAY7LTu79PCyNE
- https://music.apple.com/album/on-the-thirteenth-day-single/1806566857
Cover Artists:
- artist:alice-bowman-nee-hu
Groups:
- Michael Guy Bowman
- Fandom
---
Track: On The Thirteenth Day
Duration: 5:10
Lyrics: |-
    Fresh off the page of this terrible tome
    You've come of age, the child is no more
    Spending your days in the comfort of home
    Stuck in your ways behind your bedroom door

    Now is the naming of names
    Where once we were just playing games
    Pretending is over, it's time to go

    On the thirteenth day
    It will take you away
    Whether you're ready or not
    For what now must be done
    The end has begun

    One little star that hangs in the sky
    Once was so far but now is far too near
    Some will depart and others will die
    Steady your heart and make your answer clear

    Now plays the haunting refrain
    The shiver that runs through your veins
    Says this time is showtime or no time at all

    On the thirteenth day
    It will take you away
    Long be the road laid before you
    No others may run
    The end has begun

    Our guardians fail us
    They cannot avail us
    The course we have chosen
    So rigidly frozen
    Reducing to one from the infinite
    Each second left that remains

    So reach out your hands
    For something to hold
    You must understand
    It can't be controlled

    Now lick the taste from your lips
    You circle the Möbius strips
    From humble beginnings
    To requiems

    On the thirteenth day
    It will take you away
    Into the fray of a war
    That will never be won
    The end has begun
Commentary: |-
    <i>Michael Guy Bowman:</i> ([Bandcamp about blurb](https://bowman.bandcamp.com/track/on-the-thirteenth-day))

    Sixteen years ago, an adventure began! Celebrating 4/13 with a new song based on the world of Homestuck.
Crediting Sources: |-
    <i>Michael Guy Bowman:</i> ([Bandcamp credits blurb](https://bowman.bandcamp.com/track/on-the-thirteenth-day))

    Written, performed, and produced by [[artist:michael-guy-bowman]].

    Art by [[artist:alice-bowman-nee-hu|Alice Bowman]].
